<DialogueContext.SM_MCAPT1_Respawn_IG_001_GoodToHave __id="03348f7b-7eaa-461b-bdf7-1e20b124b2d9" __path="libs/foundry/records/dialoguecontextbank/starmarine/dialoguecontextbank.sm_fps_marinecaptain.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@SM_MCAPT1_Respawn_IG_001_GoodToHave" speaker="9d4fb211-0bd6-429d-a817-8fcbd840dde7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_SM_MCAPT1_Respawn_IG_001_GoodToHave" />
  <contents />
  <tags />
</DialogueContext.SM_MCAPT1_Respawn_IG_001_GoodToHave>